Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 5 Jul 2022 04:33:40 -0700 (MST)

Chat transcript : 

RatingGood 
CommentFast, helpful 
Tags 
— 
8:13 PM 
Tom has joined. 
Tom8:13 PM 
I have Alphaviril which expires 8/22. Does that mean beginning of August or end? Also can I use it past August? I'm waiting on my new shipment to arrive and it takes very long time..Please advice 
8:13 PM 
Jason has joined. 
Jason8:13 PM 
Hi! Welcome to our chat support! 
Tom8:13 PM 
Hi, 
Tom8:14 PM 
Please answer my question 
Jason8:14 PM 
Hi even so it says 8/22 our products has a shelf life of 3-4 yeers so it is still effective. 
let me check your recent shipment, one sec 
Tom8:14 PM 
Ok great, thanks 
Jason8:14 PM 
for your auto order is what you are reffering to right? 
Jason8:15 PM 
or when did you place the order, Im sorry.. 
Tom8:15 PM 
No. I've ordered on May2 2022, it arrived to Manila, Philippines on or about 11 may 
Tom8:16 PM 
But until now I'm waiting 
Jason8:16 PM 
like I see it, hmmm still in Manila , maybe in customs...I will try to ask our shipping about this 
Tom8:16 PM 
When I track it tells me it's on the way 
Jason8:16 PM 
can you veify your address for me please. 
Tom8:17 PM 
It says it departed Manila and is on the way to destination but since mid May? 
Yes 
Jason8:18 PM 
exactly , Im not sure why the status is not updated til this time 
Tom8:18 PM 
Hermogina Apartments, Room S5, Calindagan, South National Hwy 
Dumaguete, Philippines 6200 
Tom8:19 PM 
I will go back to local Post Office and see if they can help more. I've checked about 3 weeks ago 
Jason8:19 PM 
I will ask our shipping what recommendations we may offer.,., 
I will send you an email later 
Tom8:20 PM 
Was told it was still in Manila even though my tracking says it departed Manila and is on the way 
Ok, thanks 
Jason8:20 PM 
Is there anything else I can help you with today? 
Tom8:21 PM 
No, thanks. 
Jason8:21 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
8:21 PM 
Jason has left. 
Tom8:21 PM 
I just wish you guys could offer faster mail option I would gladly pay 
8:21 PM 
Jason has joined. 
Jason8:22 PM 
will check on that.. 
Tom8:22 PM 
My first order was also same her long time 
Ok thanks bye for now 
Jason8:23 PM 
Thank you for choosing our website. Have a nice time ahead! Goodbye. 
8:23 PM 
Jason has left. 
Tom has rated the chat Good 
Tom commented: "Fast, helpful" 
8:25 PM 
Tom has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols, answered customer's questions and queries and also escalated the issue to shipping team as the products was not delivered and it was more than 60 days. Ticket : 147946 however missed to mention notes in UC. Please mention notes in UC for all order related queries for records purpose. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
9:30 PM 
Holly Tanner has joined. 
Holly Tanner 
9:30 PM 
Please send your address so that I can return unopened bottles. Thank you. 
9:31 PM 
Jason has joined. 
Jason 
9:31 PM 
Hi! Welcome to our chat support!. let me check your records first 
One moment please.... 
Holly Tanner 
9:31 PM 
Thank you for contacting HFL Support! 

As requested, we have canceled the auto-ship subscription for Lean Optimizer on your account. You won't be receiving any future orders until further notice from your end. 

Also if you want to return the last 2 orders and the bottles are unopened, you can get a store credit for it. 
Jason 
9:32 PM 
I see, store credit is a product exchange since this was in auto ship, 
Jason 
9:33 PM 
will email the address for the exchange. 
Holly Tanner 
9:33 PM 
I only purchased one bottle and did not authorize additional shipments. 
Jason 
9:34 PM 
will check with refunds team what we can do about it.pls wait for our advise via email. 
Holly Tanner 
9:34 PM 
Thank you 
Jason 
9:35 PM 
it took you 4 shipments to reach out, but will do check what we maybe able to do at this point. 
will send you an email shortly. 
Is there anything else I can help you with today? 
Holly Tanner 
9:35 PM 
No thank you. 
Jason 
9:35 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
9:35 PM 
Jason has left. 
9:36 PM 
Holly Tanner has left. 

Audit Fedback : Chat was handled absolutely well and as per process guidelines and protocols. Advised customer about the policy for refund for AS customers once 2nd AS is sent out and also escalated it to concerned team for refund as he did not agree for exchange. Ticket : 147930 however missed to update notes in UC. Please update notes in UC for any order related issues/queries for records purpose. 

Thanks and Regards, 
Amit